@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

* {
  box-sizing: border-box;
}

table {
  border-spacing: 0;
}

a {
  display: block;
  text-decoration: none;
  color: #000;
  transition: 0.3s;
}
a:hover {
  opacity: 0.7;
}

img {
  max-width: 100%;
  display: block;
  height: auto;
}

strong {
  font-weight: bold;
}

ul {
  list-style: none;
}

/* サイトレイアウト */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
}
@media (max-width: 599px) {
  body {
    font-size: 12px;
  }
}

.header {
  width: 100%;
}
.header .l_inner {
  display: flex;
  align-items: center;
  height: 110px;
  padding: 0 3%;
}
.header .logo {
  max-width: 220px;
}
@media (max-width: 599px) {
  .header .l_inner {
    height: 65px;
  }
  .header .logo {
    max-width: 45%;
  }
}

/* contetns */
.content .sec-inner {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}
.content .l_inner {
  padding: 0 10%;
}
.content .sec-ttl {
  text-align: center;
  font-size: 20px;
  line-height: 1.3;
}
.content .sec-ttl .en {
  font-size: 50px;
  font-family: "Playfair Display", serif;
  font-weight: 700;
}
@media (max-width: 599px) {
  .content .sec-ttl {
    font-size: 12px;
  }
  .content .sec-ttl .en {
    font-size: 25px;
  }
}
.content .bg {
  background: #F1F0EE;
}
.content .area {
  background: #C7B299;
  color: #fff;
  font-size: 20px;
  border-radius: 6px;
  width: 80px;
  min-height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 599px) {
  .content .area {
    font-size: 12px;
    width: 45px;
    min-height: 23px;
  }
}
.content .mv {
  position: relative;
  padding-bottom: 5px;
  overflow: hidden;
}
.content .mv .txt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.content .mv img {
  margin: 0 auto;
}
@media (min-width: 751px) {
  .content .mv .mv-slide img {
    display: none;
  }
  .content .mv .mv-slide .slide {
    display: block;
    height: 480px;
    width: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  .content .mv .mv-slide .slide_01 {
    background-image: url(/syohin/rice/ricecooker/enbudaki/event/2025/img/slide_01_pc.jpg);
    }
  .content .mv .mv-slide .slide_02 {
    background-image: url(/syohin/rice/ricecooker/enbudaki/event/2025/img/slide_02_pc.jpg);
  }
  .content .mv .mv-slide .slide_03 {
    background-image: url(/syohin/rice/ricecooker/enbudaki/event/2025/img/slide_03_pc.jpg);
  }
  .content .mv .mv-slide .slide_04 {
    background-image: url(/syohin/rice/ricecooker/enbudaki/event/2025/img/slide_04_pc.jpg);
  }
  .content .mv .mv-slide .slide_05 {
    background-image: url(/syohin/rice/ricecooker/enbudaki/event/2025/img/slide_05_pc.jpg);
  }
}
@media (max-width: 599px) {
  .content .mv .txt {
    bottom: 10%;
  }
}
.content .info {
  position: relative;
  text-align: center;
  font-size: 22px;
  margin: 75px 0 110px;
  padding-top: 75px;
}
.content .info::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 120px;
  background: #F1F0EE;
  z-index: -1;
}
.content .info .info-title {
  font-size: 34px;
  font-weight: 500;
  margin-bottom: 40px;
}
.content .info .txt {
  line-height: 1.8;
}
.content .info .img-logo {
  display: inline-block;
  vertical-align: baseline;
  margin: 0 7px -5px;
  max-width: 34%;
}
@media (max-width: 599px) {
  .content .info {
    font-size: 12px;
    margin: 5px 0 55px;
    padding-top: 38px;
  }
  .content .info::before {
    height: 60px;
  }
  .content .info .l_inner {
    padding: 0 5%;
  }
  .content .info .info-title {
    font-size: 17px;
    margin-bottom: 20px;
  }
}
.content .map {
  padding-top: 90px;
  position: relative;
}
.content .map::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 120px;
  background: #F1F0EE;
  z-index: -1;
}
.content .map .lead {
  text-align: center;
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 50px;
}
@media (max-width: 599px) {
  .content .map {
    padding-top: 45px;
  }
  .content .map::before {
    height: 60px;
  }
  .content .map .lead {
    font-size: 17px;
    margin-bottom: 25px;
  }
}
.content .schedule {
  margin: 120px 0 110px;
  padding: 100px 0 60px;
}
.content .schedule .sec-ttl {
  margin-bottom: 55px;
}
.content .schedule .list {
  margin-bottom: 40px;
  line-height: 1.3;
}
.content .schedule .date-wrap {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #000;
  margin-bottom: 5px;
  padding-bottom: 6px;
}
.content .schedule .area {
  margin-right: 10px;
  padding-bottom: 3px;
}
.content .schedule .date1, .content .schedule .date2 {
  font-size: 38px;
  font-weight: 700;
  font-family: "Lato";
  line-height: 1;
}
.content .schedule .date1 {
  color: #82A0BE;
}
.content .schedule .date2 {
  color: #D296A0;
}
.content .schedule .fnt-m {
  font-size: 27px;
  margin: 0 -5px;
}
.content .schedule .fnt-s {
  font-size: 25px;
  font-weight: 700;
}
.content .schedule .title {
  font-size: 40px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 5px;
  letter-spacing: -1px;
}
.content .schedule .detail p {
  text-indent: -3em;
  margin-left: 3em;
}
.content .schedule .detail .ml {
  margin-left: 6px;
}
@media (max-width: 599px) {
  .content .schedule {
    margin: 60px 0 55px;
    padding: 50px 0 30px;
  }
  .content .schedule .sec-ttl {
    margin-bottom: 22px;
  }
  .content .schedule .list {
    margin-bottom: 20px;
  }
  .content .schedule .date-wrap {
    margin-bottom: 5px;
    padding-bottom: 3px;
  }
  .content .schedule .area {
    margin-right: 5px;
  }
  .content .schedule .date1, .content .schedule .date2 {
    font-size: 19px;
  }
  .content .schedule .fnt-m {
    font-size: 14px;
  }
  .content .schedule .fnt-s {
    font-size: 13px;
  }
  .content .schedule .title {
    font-size: 20px;
    margin-bottom: 3px;
  }
}
.content .report {
  margin-bottom: 110px;
}
.content .report .sec-ttl {
  margin-bottom: 45px;
}
.content .report .box {
  margin-bottom: 10px;
}
.content .report .area {
  border-radius: 10px 0 0 10px;
  align-items: center;
  display: flex;
}
.content .report .title-wrap {
  display: flex;
  cursor: pointer;
}
.content .report .title {
  min-height: 50px;
  font-size: 27px;
  font-weight: 500;
  background: #5E3F00;
  color: #fff;
  line-height: 1.3;
  position: relative;
  padding: 15px 50px 17px 15px;
  border-radius: 0 10px 10px 0;
  width: calc(100% - 80px);
}
.content .report .title::after {
  position: absolute;
  right: 30px;
  top: 50%;
  display: block;
  content: "";
  width: 12px;
  height: 12px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
  transition: 0.3s;
}
.content .report .title-wrap.open .title::after {
  transform: rotate(135deg) translateY(-50%);
  margin-top: -2.5%;
}
.content .report .txt {
  display: none;
  padding: 20px 0 70px;
}
.content .report .photo {
  width: 78%;
  margin: 25px auto;
}
.content .report .photo img {
  border-radius: 12px;
  margin-bottom: 7px;
}
@media (max-width: 599px) {
  .content .report {
    margin-bottom: 55px;
  }
  .content .report .sec-ttl {
    margin-bottom: 22px;
  }
  .content .report .box {
    margin-bottom: 5px;
  }
  .content .report .area {
    border-radius: 5px 0 0 5px;
  }
  .content .report .title {
    min-height: 30px;
    font-size: 14px;
    padding: 7px 25px 8px 7px;
    border-radius: 0 5px 5px 0;
    width: calc(100% - 45px);
  }
  .content .report .title::after {
    right: 15px;
    width: 6px;
    height: 6px;
  }
  .content .report .txt {
    padding: 10px 0 35px;
  }
  .content .report .photo {
    margin: 17px auto;
  }
  .content .report .photo img {
    border-radius: 6px;
    margin-bottom: 4px;
  }
}
.content .picup {
  padding: 90px 0 30px;
}
.content .picup .sec-ttl {
  margin-bottom: 60px;
}
.content .picup .list-wrap {
  display: flex;
  flex-wrap: wrap;
}
.content .picup .list {
  width: 48%;
  margin: 0 4% 44px 0;
  font-size: 24px;
  line-height: 1.5;
}
.content .picup .list:nth-child(2n) {
  margin-right: 0;
}
.content .picup .list .image {
  margin-bottom: 7px;
}
@media (max-width: 599px) {
  .content .picup {
    padding: 45px 0 15px;
  }
  .content .picup .sec-ttl {
    margin-bottom: 30px;
  }
  .content .picup .list {
    margin-bottom: 22px;
    font-size: 12px;
  }
  .content .picup .list .image {
    margin-bottom: 3px;
  }
}